# Remove group members

> Remove contacts from a group.

Source: https://sndr.sh/docs/api/contact-groups/remove-group-members

`DELETE https://api.sndr.sh/v1/contact-groups/{id}/members`

Remove contacts from a group. The contacts themselves are kept. IDs that are not members are ignored.

Scope: `send`

**Path parameters**

- `id` (string, required): Group ID (grp_...).

**Body** (JSON)

- `contact_ids` (string[], required): Contact IDs (con_...) to remove, at least one.

**Request**

```bash
curl -X DELETE 'https://api.sndr.sh/v1/contact-groups/grp_4d8a0c5e-1f7/members' \
  -H "Authorization: Bearer $SNDR_API_KEY" \
  -H 'Content-Type: application/json' \
  -d '{"contact_ids": ["con_0e6b7f21-c58"]}'
```

**Response** (200)

```json
{
  "status": "ok"
}
```

**Errors**

- `unauthenticated` (401): Missing or invalid API key.
- `invalid_request` (400): Body is not valid JSON, or contact_ids is missing or empty.
- `insufficient_scope` (403): The API key is missing the send scope.
